<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="270" key="DIALOG_X_ORIGIN"/>
		<item value="8" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item value="525" key="dialogHeight"/>
		<item value="1025" key="dialogWidth"/>
		<list key="textEntries">
		</list>
		<list key="orderedElements">
		</list>
		<list key="orderedProviders">
		</list>
		<list key="textArray">
		</list>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.ui.wizards.new.file" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.ui.Basic"/>
			<item value="org.eclipse.wst.jsdt.ui.java"/>
			<item value="org.eclipse.jpt.jaxb"/>
			<item value="org.eclipse.jpt.jaxb/org.eclipse.jpt.jaxb.eclipselink"/>
			<item value="org.eclipse.jpt.jpa"/>
			<item value="org.eclipse.jpt.jpa/org.eclipse.jpt.jpa.eclipselink"/>
			<item value="org.eclipse.datatools.sql"/>
		</list>
	</section>
</section>
